.App-logo {
  height: 100px;
  width: 100px;
  margin-left: -12px;
}
.costcard {
  margin-left: 20px;
  height: 350px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  width: 90%;
  margin-top: 15px;
}

.costcard:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.containercost {
  display: grid;
  grid-template-rows: 60px auto 100px;
  padding: 6px 6px;
  height: 100%;
}

.costcard .containercost .title {
  font-size: 20px;
  font-weight: 700;
  text-align: left;
  padding: 10px 20px;
}

.costcard .containercost .content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
  padding: 3px 20px;
}

.costcard .containercost .subcontent {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
}

.costcard .containercost .right-content {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-around;
  text-align: left;
  padding: 3px 20px;
  font-weight: 700;
  font-size: 20px;
}

.costcard .containercost .paregraph {
  font-size: 14px;
}
